#ifndef _WIN32
#define SOCKET int
#define closesocket(x) close(x)
#endif

int NetworkInit();
void NetShutdown();
void NetSetNoDelay (SOCKET s);
void net_send_rdm(SOCKET s, unsigned char *data, int len);

#define bzero(p,s) (memset(p,0,s))

